Bug 1124246 - python-simplejson-3.10.0 is available
Summary: python-simplejson-3.10.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-simplejson
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:23 UTC by Upstream Release Monitoring
Modified: 2016-11-30 05:28 UTC (History)
5 users (show)

Fixed In Version: python-simplejson-3.10.0-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-30 05:28:52 UTC


Attachments (Terms of Use)
[patch] Update to 3.7.2 (#1124246) (1.09 KB, text/x-diff)
2015-05-23 01:50 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.7.3 (#1124246) (1.09 KB, text/x-diff)
2015-06-01 01:23 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.8.0 (#1124246) (1.09 KB, text/x-diff)
2015-07-19 00:17 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.8.1 (#1124246) (1.09 KB, patch)
2015-10-28 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.8.2 (#1124246) (1.08 KB, patch)
2016-02-16 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.29 KB, patch)
2016-10-21 12:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.31 KB, patch)
2016-10-28 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-07-29 07:23:09 UTC
Latest upstream release: 3.6.0
Current version/release in Fedora Rawhide: 3.5.3-1.fc21
URL: https://pypi.python.org/packages/source/s/simplejson/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-12 08:32:34 UTC
Latest upstream release: 3.6.2
Current version/release in Fedora Rawhide: 3.5.3-1.fc21
URL: https://pypi.python.org/packages/source/s/simplejson/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-22 08:36:24 UTC
Latest upstream release: 3.6.3
Current version/release in Fedora Rawhide: 3.5.3-2.fc22
URL: https://pypi.python.org/packages/source/s/simplejson/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-09-30 09:17:41 UTC
Latest upstream release: 3.6.4
Current version/release in Fedora Rawhide: 3.5.3-2.fc22
URL: https://pypi.python.org/packages/source/s/simplejson/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-10-27 10:54:09 UTC
Latest upstream release: 3.6.5
Current version/release in Fedora Rawhide: 3.5.3-2.fc22
URL: https://pypi.python.org/packages/source/s/simplejson/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-05-19 01:24:28 UTC
Latest upstream release: 3.7.0
Current version/release in rawhide: 3.5.3-2.fc22
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-05-19 01:24:42 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-uXjYHT/python-simplejson.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/s/simplejson/simplejson-3.7.0.tar.gz to ./simplejson-3.7.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 403 Forbidden

Comment 7 Upstream Release Monitoring 2015-05-19 13:28:57 UTC
Latest upstream release: 3.7.1
Current version/release in rawhide: 3.5.3-2.fc22
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-05-19 13:29:12 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-0Q68GV/python-simplejson.spec
return code:  22
stdout:
Getting http://pypi.python.org/packages/source/s/simplejson/simplejson-3.7.1.tar.gz to ./simplejson-3.7.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 403 Forbidden

Comment 9 Upstream Release Monitoring 2015-05-23 01:50:01 UTC
Latest upstream release: 3.7.2
Current version/release in rawhide: 3.5.3-2.fc22
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-05-23 01:50:16 UTC
Created attachment 1028968 [details]
[patch] Update to 3.7.2 (#1124246)

Comment 11 Upstream Release Monitoring 2015-05-23 02:01:06 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9831667

Comment 12 Upstream Release Monitoring 2015-06-01 01:22:56 UTC
Latest upstream release: 3.7.3
Current version/release in rawhide: 3.5.3-2.fc22
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2015-06-01 01:23:11 UTC
Created attachment 1033073 [details]
[patch] Update to 3.7.3 (#1124246)

Comment 14 Upstream Release Monitoring 2015-06-01 01:33:57 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9901208

Comment 15 Upstream Release Monitoring 2015-07-19 00:17:35 UTC
Latest upstream release: 3.8.0
Current version/release in rawhide: 3.5.3-3.fc23
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 16 Upstream Release Monitoring 2015-07-19 00:17:51 UTC
Created attachment 1053493 [details]
[patch] Update to 3.8.0 (#1124246)

Comment 17 Upstream Release Monitoring 2015-07-19 00:21:41 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10404482

Comment 18 Upstream Release Monitoring 2015-10-28 00:17:24 UTC
Latest upstream release: 3.8.1
Current version/release in rawhide: 3.5.3-3.fc23
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 19 Upstream Release Monitoring 2015-10-28 00:17:41 UTC
Created attachment 1087106 [details]
[patch] Update to 3.8.1 (#1124246)

Comment 20 Upstream Release Monitoring 2015-10-28 00:26:24 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11605731

Comment 21 Upstream Release Monitoring 2016-02-16 00:17:42 UTC
Latest upstream release: 3.8.2
Current version/release in rawhide: 3.5.3-5.fc24
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 22 Upstream Release Monitoring 2016-02-16 00:18:00 UTC
Created attachment 1127472 [details]
[patch] Update to 3.8.2 (#1124246)

Comment 23 Upstream Release Monitoring 2016-02-16 00:28:02 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13000133

Comment 25 Upstream Release Monitoring 2016-10-21 12:35:26 UTC
Latest upstream release: 3.9.0
Current version/release in rawhide: 3.5.3-6.fc25
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4026/

Comment 26 Upstream Release Monitoring 2016-10-21 12:35:54 UTC
Patching or scratch build for python-simplejson-3.5.3 failed.

Comment 27 Upstream Release Monitoring 2016-10-21 12:35:57 UTC
Created attachment 1212832 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 28 Upstream Release Monitoring 2016-10-21 12:36:00 UTC
Patches were not touched. All were applied properly

Comment 29 Upstream Release Monitoring 2016-10-28 12:21:59 UTC
Latest upstream release: 3.10.0
Current version/release in rawhide: 3.5.3-6.fc25
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4026/

Comment 30 Upstream Release Monitoring 2016-10-28 12:22:27 UTC
Patching or scratch build for python-simplejson-3.5.3 failed.

Comment 31 Upstream Release Monitoring 2016-10-28 12:22:29 UTC
Created attachment 1214987 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 32 Upstream Release Monitoring 2016-10-28 12:22:32 UTC
Patches were not touched. All were applied properly

Comment 33 Upstream Release Monitoring 2016-11-04 16:24:27 UTC
orion's python-simplejson-3.10.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=815126

Comment 34 Orion Poplawski 2016-11-04 16:28:05 UTC
I'll leave it to someone else perhaps to push this to older releases if needed.  It appears to be safe/backwards compatible.

Comment 35 Fedora Update System 2016-11-23 18:09:19 UTC
python-simplejson-3.10.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-61a2e655df

Comment 36 Fedora Update System 2016-11-25 09:42:29 UTC
python-simplejson-3.10.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-61a2e655df

Comment 37 Fedora Update System 2016-11-30 05:28:52 UTC
python-simplejson-3.10.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.